=== debian/control ===
Source: rust-pcre2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-pcre2-sys-0.1+default-dev <!nocheck>,
 librust-thread-local-0.3+default-dev (>= 0.3.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pcre2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pcre2
Homepage: https://github.com/BurntSushi/rust-pcre2

Package: librust-pcre2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.5-~~),
 librust-pcre2-sys-0.1+default-dev,
 librust-thread-local-0.3+default-dev (>= 0.3.6-~~)
Provides:
 librust-pcre2+default-dev (= ${binary:Version}),
 librust-pcre2-0-dev (= ${binary:Version}),
 librust-pcre2-0+default-dev (= ${binary:Version}),
 librust-pcre2-0.1-dev (= ${binary:Version}),
 librust-pcre2-0.1+default-dev (= ${binary:Version}),
 librust-pcre2-0.1.1-dev (= ${binary:Version}),
 librust-pcre2-0.1.1+default-dev (= ${binary:Version})
Description: High level wrapper library for PCRE2 - Rust source code
 This package contains the source for the Rust pcre2 crate, packaged by debcargo
 for use with cargo and dh-cargo.
