## rust-pcre2 0.2.1

=== debian/changelog ===
rust-pcre2 (0.2.1-1) unstable; urgency=medium

  * Package pcre2 0.2.1 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 10 Jul 2019 19:30:35 +0200
