## rust-pcre2 0.2.2

=== debian/changelog ===
rust-pcre2 (0.2.2-1) unstable; urgency=medium

  * Package pcre2 0.2.2 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 09 Nov 2019 10:21:28 +0100
