=== debian/control ===
--- 
+++ 
@@ -33,8 +33,8 @@
  librust-pcre2-0+default-dev (= ${binary:Version}),
  librust-pcre2-0.2-dev (= ${binary:Version}),
  librust-pcre2-0.2+default-dev (= ${binary:Version}),
- librust-pcre2-0.2.1-dev (= ${binary:Version}),
- librust-pcre2-0.2.1+default-dev (= ${binary:Version})
+ librust-pcre2-0.2.2-dev (= ${binary:Version}),
+ librust-pcre2-0.2.2+default-dev (= ${binary:Version})
 Description: High level wrapper library for PCRE2 - Rust source code
  This package contains the source for the Rust pcre2 crate, packaged by debcargo
  for use with cargo and dh-cargo.
