=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pcre2 0.2.2 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcre2 0.2.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-pcre2-dev
Restrictions: allow-stderr, skip-not-installable
