## rust-pcre2 0.2.3

=== debian/changelog ===
rust-pcre2 (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * Package pcre2 0.2.3 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 26 Mar 2020 10:14:29 +0100
