=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librust-libc-0.2+default-dev (>= 0.2.46-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
  librust-pcre2-sys-0.2+default-dev <!nocheck>,
- librust-thread-local-0.3+default-dev (>= 0.3.6-~~) <!nocheck>
+ librust-thread-local-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
@@ -26,15 +26,15 @@
  librust-libc-0.2+default-dev (>= 0.2.46-~~),
  librust-log-0.4+default-dev (>= 0.4.5-~~),
  librust-pcre2-sys-0.2+default-dev,
- librust-thread-local-0.3+default-dev (>= 0.3.6-~~)
+ librust-thread-local-1+default-dev
 Provides:
  librust-pcre2+default-dev (= ${binary:Version}),
  librust-pcre2-0-dev (= ${binary:Version}),
  librust-pcre2-0+default-dev (= ${binary:Version}),
  librust-pcre2-0.2-dev (= ${binary:Version}),
  librust-pcre2-0.2+default-dev (= ${binary:Version}),
- librust-pcre2-0.2.2-dev (= ${binary:Version}),
- librust-pcre2-0.2.2+default-dev (= ${binary:Version})
+ librust-pcre2-0.2.3-dev (= ${binary:Version}),
+ librust-pcre2-0.2.3+default-dev (= ${binary:Version})
 Description: High level wrapper library for PCRE2 - Rust source code
  This package contains the source for the Rust pcre2 crate, packaged by debcargo
  for use with cargo and dh-cargo.
