## rust-pcre2 0.2.6

=== debian/changelog ===
rust-pcre2 (0.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package pcre2 0.2.6 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Dec 2023 01:39:28 +0000
