=== debian/control ===
Source: rust-pcre2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.146-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.19-~~) <!nocheck>,
 librust-pcre2-sys-0.2+default-dev (>= 0.2.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pcre2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pcre2
Homepage: https://github.com/BurntSushi/rust-pcre2
X-Cargo-Crate: pcre2
Rules-Requires-Root: no

Package: librust-pcre2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.146-~~),
 librust-log-0.4+default-dev (>= 0.4.19-~~),
 librust-pcre2-sys-0.2+default-dev (>= 0.2.7-~~)
Provides:
 librust-pcre2+default-dev (= ${binary:Version}),
 librust-pcre2-0-dev (= ${binary:Version}),
 librust-pcre2-0+default-dev (= ${binary:Version}),
 librust-pcre2-0.2-dev (= ${binary:Version}),
 librust-pcre2-0.2+default-dev (= ${binary:Version}),
 librust-pcre2-0.2.6-dev (= ${binary:Version}),
 librust-pcre2-0.2.6+default-dev (= ${binary:Version})
Description: High level wrapper library for PCRE2 - Rust source code
 Source code for Debianized Rust crate "pcre2"
