## rust-pcre2 0.2.9

=== debian/changelog ===
rust-pcre2 (0.2.9-1) unstable; urgency=medium

  * Team upload.
  * Package pcre2 0.2.9 from crates.io using debcargo 2.7.8
    (Closes: #1101041)
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 22 Mar 2025 20:37:41 +0100
