=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pcre2 0.2.9 --all-targets --all-features
Features: test-name=rust-pcre2:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcre2 0.2.9 --all-targets
Features: test-name=librust-pcre2-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pcre2 0.2.9 --all-targets --no-default-features
Features: test-name=librust-pcre2-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
